body {
	margin:0px;
	padding:0px;
	font-size:12px;
	font-family:arial;
}

.linkshp {
	margin:0px;
	padding:0px;
	font-size:13px;
	font-family:arial;
}

img {
	border:none;
}

.header,.menuAndSlogen,.quickInfo,.footer,.content {
	width:889px;
	margin:auto;
	overflow:hidden;
}

.left {
	float:left;
	display:inline;
}

.DirectionRtl .left {
	float:right;
}

.Indent {
	padding-left:10px;
	width:879px;
}

.DirectionRtl .Indent {
	padding-left:0px;
	padding-right:10px;
}

.header .logo {
	float:left;
	display:inline;
	margin-top:12px;
	margin-left:6px;
}

.DirectionRtl .header .logo {
	margin-left:16px;
}

.header ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
	margin-right:14px;
	margin-top:5px;
}

.header ul li {
	float:right;
	display:inline;
	padding-left:9px;
	margin-left:10px;
	background:url(../images/seperator.gif) 0px 5px no-repeat;
}

.header ul li.last {
	padding-left:0px;
	background:none;
	margin-left:0px;
}

.header ul li,.header ul li a {
	color:#939191;
	text-decoration:none;
}

.menuAndSlogen {
	clear:both;
	margin-top:9px;
}

.menuAndSlogen ul.menu {
	float:left;
	display:inline;
	margin:0px;
	padding:0px;
	width:182px;
	height:215px;
	padding-top:23px;
	background:url(../images/bg-menu.jpg);
}

.DirectionRtl .menuAndSlogen ul.menu {
	float:right;
}

.menuAndSlogen ul.menu li {
	background:url(../images/dots.gif) 0px 100% repeat-x;
	float:left;
	display:inline;
	width:136px;
	padding-bottom:11px;
	margin-bottom:8px;
	margin-left:24px;
}

.DirectionRtl .menuAndSlogen ul.menu li {
	text-align:right;
	direction:rtl;
}

.menuAndSlogen ul.menu li,.menuAndSlogen ul.menu li a {
	color:white;
	font-weight:bold;
	font-size:13px;
	text-decoration:none;
}

.menuAndSlogen ul.menu li a:hover,.menuAndSlogen ul.menu li.selected a {
	color:#9ceefd;
}

.menuAndSlogen ul.menu li.last {
	padding-bottom:0px;
	background:none;
	margin-bottom:0px;
}

.menuAndSlogen .slogenContainer {
	float:left;
	display:inline;
	width:673px;
	height:239px;
	background:url(../images/bg-slogen.jpg) no-repeat;
	position:relative;
	margin-left:14px;
	overflow:hidden;
}

.DirectionRtl .menuAndSlogen .slogenContainerMain {
	float:right;
	text-align:right;
	width:592px;
	padding-right:82px;
	height:239ypx;
	padding-top:0px;
	margin-left:0px;
	margin-right:14px;
}

.DirectionRtl .menuAndSlogen .slogenContainerInner {
	float:right;
	text-align:right;
	width:592px;
	padding-right:82px;
	height:211px;
	padding-top:28px;
	margin-left:0px;
	margin-right:14px;
}

.menuAndSlogen .slogenContainer p {
	float:right;
	display:inline;
	width:299px;
	margin-top:55px;
	font-size:35px;
	font-weight:bold;
	
}

.menuAndSlogen .slogenContainer p,.menuAndSlogen .slogenContainer p a {
	color:white;
}

.quickInfo {
	margin-top:34px;
}

.quickInfo .L {
	float:left;
	display:inline;
	width:18px;
	height:110px;
	background:url(../images/bg-shadow-bottom-l.gif) 0px 10px no-repeat;
}

.quickInfo .C {
	float:left;
	display:inline;
	width:853px;
	height:110px;
	background:url(../images/bg-shadow-bottom-c.gif) 0px 10px repeat-x;
}

.quickInfo_he .C {
	padding-right:5px;
	width:847px;
}

.quickInfo_ru .C {
	padding-left:4px;
	width:848px;
}

.quickInfo_en .C {
	padding-left:6px;
	width:847px;
}

.DirectionRtl .quickInfo .C {
	text-align:right;
	direction:rtl;
}

.quickInfo .C ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
	margin-left:1px;
}



.quickInfo .C ul li {
	float:left;
	display:inline;
	width:285px;
	background:url(../images/vertical-dots.gif) 100% 6px no-repeat;
	height:100px;
	margin-right:11px;
}

.quickInfo_en .C ul li {
	width:280px;
}



.quickInfo_ru .C ul li {
	width:288px;
}

.quickInfo_he .C ul li {
	width:279px;
}


.DirectionRtl .quickInfo .C ul li {
	float:right;
	margin-right:0px;
	margin-left:11px;
	margin-left:10px;
	background-position:0px 6px;
	text-align:right;
}

.quickInfo .C ul li.last {
	background:none;
	margin-right:0px;
	width:270px;
	margin-left:3px;
	
}

.DirectionRtl .quickInfo .C ul li.last {
	margin-left:0px;
	width:260px !important;
	overflow:hidden;

	margin-right:-1px;
}

.quickInfo_en .C ul li.last {
	width:265px;
}

.quickInfo .C ul li.last p {
	width:150px;
}

.quickInfo .C ul li img.illustration {
	float:left;
	display:inline;
	margin-right:10px;
	margin-top:6px;
}

.DirectionRtl .quickInfo .C ul li img.illustration {
	float:right;
	margin-right:0px;
	margin-left:10px;
}

.quickInfo .C ul li div.cnt {
	float:left;
	display:inline;
}

.DirectionRtl .quickInfo .C ul li div.cnt {
	float:right;
}

.quickInfo .C ul li h4 {
	margin:0px;
	padding:0px;
	font-size:16px;
	font-weight:bold;
	
	color:#3274ba;
	margin-top:2px;
}


.lnk {
	color:#3A7DC1;
	text-decoration:underline;
}

.quickInfo .C ul li p {
	margin:0px;
	padding:0px;
	
	width:164px;
}

.DirectionRtl .quickInfo .C ul li.last p {
	width:145px;
}

.quickInfo .C ul li p,.quickInfo .C ul li p a {
	color:#787878;
	text-decoration:none;
}

.quickInfo .C ul li.c2 {
	width:281px;
	margin-right:2px;
}

.quickInfo_en .C ul li.c2 {
	width:281px;
	margin-right:8px
}

.quickInfo_ru .C ul li.c2 {
	width:267px;
	margin-right:8px;
}

.DirectionRtl .C ul li.c2 {
	width:269px;
	background-position:2px 6px;
}

.quickInfo_en .C ul li.last {
	position:absolute;
}

.quickInfo .C ul li.c2 p {
	width:150px;
}

.quickInfo .R {
	float:left;
	display:inline;
	width:18px;
	height:110px;
	background:url(../images/bg-shadow-bottom-r.gif) 0px 10px no-repeat;
}

.content {
	margin-top:5px;
}


.DirectionRtl .content {
	direction:rtl;
	text-align:right;
}

.content-inner {
	margin-top:9px;
}

.smallarea {
	float:left;
	display:inline;
	width:197px;
	overflow:hidden;
	vertical-align:top;
}

.DirectionRtl .smallarea {
	float:right;
}

.longarea {
	float:left;
	display:inline;
	margin:0px;
	padding:0px;
	vertical-align:top;
}

.DirectionRtl .longarea {
	float:right;
}

.tshadow-box {
	position:relative;
	width:202px;
}

.tshadow-box .L {
	float:left;
	display:inline;
	background:url(../images/bg-shadow-top-l.gif);
	width:18px;
	height:100px;
}

.tshadow-box .C {
	float:left;
	display:inline;
	background:url(../images/bg-shadow-top-c.gif) repeat-x;
	width:165px;
	min-height:100px;
	overflow:hidden;

}

.tshadow-box .C p.description {
	margin:0px;
	padding:0px;
	margin-top:18px;
	color:#3274ba;
	font-size:18px;
	font-weight:bold;
	
	padding-left:2px;
	width:160px;
	position:relative;
}

.DirectionRtl .tshadow-box .C p.description {
	padding-left:0px;
	padding-right:2px;
	text-align:right;
	direction:rtl;
}

.tshadow-box .R {
	float:left;
	display:inline;
	background:url(../images/bg-shadow-top-r.gif);
	width:18px;
	height:100px;
}

.shadow-box {
	position:relative;
	width:691px;
	min-height:200px;
}

.shadow-box .tc {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100px;
	background:url(../images/bg-shadow-top-c.gif) repeat-x;
}

.shadow-box .bc {
	position:absolute;
	bottom:0px;
	left:0px;
	width:100%;
	height:100px;
	background:url(../images/bg-shadow-bottom-c.gif) repeat-x;
}

.shadow-box .tl {
	position:absolute;
	top:0px;
	left:0px;
	width:18px;
	height:100px;
	background:url(../images/bg-shadow-top-l.gif);
}

.shadow-box .tr {
	position:absolute;
	top:0px;
	right:0px;
	width:18px;
	height:100px;
	background:url(../images/bg-shadow-top-r.gif);
}

.shadow-box .bl {
	position:absolute;
	bottom:0px;
	left:0px;
	width:18px;
	height:100px;
	background:url(../images/bg-shadow-bottom-l.gif);
}

.shadow-box .br {
	position:absolute;
	bottom:0px;
	right:0px;
	width:18px;
	height:100px;
	background:url(../images/bg-shadow-bottom-r.gif);
}

.shadow-box .shcontent {
	position:relative;
	margin-left:20px;
	top:18px;
	width:655px;
	padding-bottom:40px;
	font-size:13px;
	color:#787878;
}

.DirectionRtl .shadow-box .shcontent {
	margin-left:0px;
	margin-right:20px;
}

.shadow-box .shcontent div.description {
	clear:both;
	width:607px;
	margin-left:10px;
}

.DirectionRtl .shadow-box .shcontent div.description {
	margin-left:0px;
	margin-right:10px;
}

.shadow-box .shcontent div.description p {
	margin:0px;
	padding:0px;
	margin-bottom:18px;
}

.shortinfo {
	margin-top:18px;
	margin-left:6px;
}

.DirectionRtl .shortinfo {
	margin-left:0px;
	margin-right:6px;
}

.shortinfo h5 {
	margin:0px;
	padding:0px;
	color:#3274ba;
	
	font-size:18px;
	margin-top:3px;
}

.DirectionRtl h5 {
	text-align:right;
	direction:rtl;
}

.shortinfo p {
	margin:0px;
	padding:0px;
	color:#787878;
	font-size:13px;
	font-weight:bold;
}

.shortinfo p a {
	color:#3a7dc1;
}

.titlecont {
	float:left;
	display:inline;
	width:649px;
	margin-top:0px;
	margin-left:2px;
}

.DirectionRtl .titlecont {
	float:right;
	margin-left:0px;
	margin-right:2px;
}

.titlecont .L {
	float:left;
	display:inline;
	width:5px;
	height:26px;
	background:url(../images/bg-title-l.gif);
}

.titlecont h2 {
	margin:0px;
	padding:0px;
	float:left;
	display:inline;
	width:633px;
	height:24px;
	padding-left:6px;
	padding-top:2px;
	background:#3a7dc1;
	font-size:18px;
	color:white;
}

.DirectionRtl .titlecont h2 {
	padding-left:0px;
	padding-right:6px;
}

.titlecont .R {
	float:left;
	display:inline;
	width:5px;
	height:26px;
	background:url(../images/bg-title-r.gif);
}

ul.list {
	margin:0px;
	padding:0px;
	list-style-type:none;
	clear:both;
	padding-top:20px;
}

ul.list li {
	width:100%;
	padding-bottom:4px;
	overflow:hidden;
}

ul.list li img.left {
	margin-right:18px;
	margin-top:3px;
	margin-left:9px;
}

.DirectionRtl ul.list li img.left {
	margin-right:9px;
	margin-left:18px;
}

ul.list li h3 {
	margin:0px;
	padding:0px;
	list-style-type:none;
	color:#3a7dc1;
	font-size:18px;
}

ul.list li p {
	margin:0px;
	padding:0px;
	margin-bottom:18px;
	color:#787878;
	font-size:13px;
	width:485px;
}

.DirectionRtl ul.list li p {
	text-align:right;
	direction:rtl;
}

.footer {
	margin-top:13px;
	padding-bottom:10px;
}

.DirectionRtl .footer {
	padding-right:0px;
}

.footer .L {
	float:left;
	display:inline;
	width:5px;
	height:20px;
	background:url(../images/bg-footer-l.gif);
}

.DirectionRtl .footer .L {
	margin-left:3px;
}

.footer .C {
	float:left;
	display:inline;
	width:859px;
	height:20px;
	background:#3a7dc1;
}

.footer .R {
	float:left;
	display:inline;
	width:5px;
	height:20px;
	background:url(../images/bg-footer-r.gif);
}

.footer p {
	margin:0px;
	padding:0px;
	margin-top:2px;

}

.footer p.rights {
	float:left;
	display:inline;
	margin-left:6px;
}

.footer p.credits {
	float:right;
	display:inline;
	margin-right:5px;
}

.footer p,.footer p a {
	color:white;
	text-decoration:none;
}

